Installation der Version 3.0.0 auf J1.5.22

11.02.2011 13:47
#1
dolle
Joomshopping forum user no avatar
Name: Dolle
11.02.2011
Posts: 5
Quote
Installation der Version 3.0.0 auf J1.5.22

Hallo,
leider erhalte ich eine Fehlermeldung beim Installieren:
Fehler: Es konnte keine XML-Setupdatei für Joomla! in diesem Paket gefunden werden!

Hab den Fehler gefunden: Die version 3.0.0 ist für J1.6. Jaja, wer lesen kann...


Joomla: 1.5.22
JoomShopping: 3.0.0
PHP: 5.2.16

Letzte Änderung: 11.02.2011 13:49
 
Copyrights MAXXmarketing GmbH. All Rights Reserved